DO NOT INSTALL IE 7!

For you Windows users…

Less than 24 hours have passed and there is already a vulnerability in the Internet Explorer code base.

This one is nasty too gang. With IE 7 installed, a website can get access to any site you have visited, using your creditials for that site! Like, your bank, your paypal account, your gmail account or your eBay account. If you don’t log off from those sites and hit a site that exploits this vulnerability you will, essentially, be hosed.

Tell all of your Windows XP users now! DO NOT INSTALL IE 7!

read more | digg story

Join the Conversation

4 Comments

  1. Just another Mac OS X user here, amusing myself at why someone would use Windows XP, Vista or especially any pre-released Microsoft bloat-ware – *by choice*.

    I make my a good portion of my living on account of Microsoft issues like these , and I am truly thankful that it is so.

Leave a comment

Your email address will not be published. Required fields are marked *

To create code blocks or other preformatted text, indent by four spaces:

    This will be displayed in a monospaced font. The first four 
    spaces will be stripped off, but all other whitespace
    will be preserved.
    
    Markdown is turned off in code blocks:
     [This is not a link](http://example.com)

To create not a block, but an inline code span, use backticks:

Here is some inline `code`.

For more help see http://daringfireball.net/projects/markdown/syntax

This site uses Akismet to reduce spam. Learn how your comment data is processed.